# This file is part of the Sylius package.
# (c) Paweł Jędrzejewski

sylius:
    resource:
        not_enabled: "Sumber daya yang diberikan dinonaktifkan"
        not_disabled: "Sumber daya yang diberikan diaktifkan"
